import React, {Component} from 'react';
import ReactDOM from 'react-dom';

export default class BrowserPageLoader extends React.Component {
 render() {
    return(
      <div>
         <iframe id="page-loader" props={this.props} src={this.props.url}></iframe>
      </div>
    );
  }
}
